Subject: [sasl] NewPrep BOF

From: Alexey Melnikov <[email-masked]>
Date: Wed, 10 Mar 2010 15:08:14 +0000

This might be of interest to people reading this mailing list: the 
NewPrep BOF (revision of StringPrep and its profiles) is going to be on 
Tuesday, March 23, at 15:20. So if you are interested in SASLPrep, 
please come to the BOF.